/*  This is the 2010+ CSS file that should be used for all ITSS pages from 2010 on.   */
/*  If the design of the ITSS web site header/footer/navigation/etc is updated, this  */
/*  CSS file will be updated and no further changes should be needed by other pages.  */

#itss_home_bar {
	height: 124px;
	min-height: 124px;
	width: 100%;
	background-color: #000040;
	padding-top: 0;
	position: relative;
}

#boxes {
  width: 76.5%;
  float: left;
  padding-right: 1em;
}

#boxes #like {
  width: 48%;
  float: left;
}
#boxes #topics {
  width: 48%;
  float: right;
}

#content_frame div#sidebar {
  width: 20%;
  float: right;
  margin-left: 1em;
}

/*
div#like ul, div#topics ul {
  list-style-type: none;
  margin-left: 0;
  margin-top: -0.25em;
  padding-left: 0;
  padding-right: 0;
}

div#like ul li, div#topics ul li {
  padding-top: 0.5em;
  text-indent: 0;
}
*/

#content_frame div#sidebar, #boxes div#like, #boxes div#topics{
  background-color:#D3D1C2;
  color:#000;
  background-image: url(/itss/common/images/backsidebar.jpg);
  background-repeat: repeat-x;
  padding: 0;
  font-size:0.9em;
  margin-bottom: 1em;
}

#content_frame div#sidebar h2, #boxes div#like h2, #boxes div#topics h2 {
  font-size:1em;
  font-weight:100;
}

#content_frame div#sidebar p, #boxes div#like p, #boxes div#topics p {
  padding-left: 0.5em;
}

#content_frame div#sidebar h2, #boxes div#like h2, #boxes div#topics h2 {
  background-color:#7A0019;
  border-top:1px solid #7A0019;
  color:#fff;
  font-size:0.95em;
  font-weight:700;
  padding-left:0.5em;
  margin-top:1px;
}

div#sidebar ul, div#like ul, div#topics ul {
  list-style-type:none;
  margin-left:1em;
  margin-top:-0.25em;
  padding-left:5px;
  padding-right:5px;
}

div#sidebar ul li, div#like ul li, div#topics ul li {
  padding-top:0.5em;
  text-indent:0em;
}

#content {
  width:75%;
  float:left;
  padding-right: 1em;
  background-color: #fff;
  color:#000;
  background-image: url(/itss/common/images/backcontent.jpg);
  background-repeat: repeat-x; 
}

#content dl, #content h2 {
  margin-left:1em;
}

#content dl dt{
  font-weight:700;
}

#content h2 {
  text-shadow:-1px -1px 0px #fff;
}

#searchbox {
  background-image: url(/itss/common/images/form_back.png);
  background-position: top left;
  background-color: transparent; 
  padding: 14px 40px 5px 20px;
  height: 25px;
  margin: 80px 0 0 0;
}
